body.folded.wp-admin .fcbmodal-backdrop {
	left: 36px;
}
body.folded.wp-admin .fcbmodal {
	left: 36px;
}
body.wp-admin .fcbmodal-backdrop {
	left: 160px;
}
body.wp-admin .fcbmodal {
	left: 160px;
}
.ui-datepicker {
	display: none;
}
.ie9 .formcraft-css .fcb_form {
	border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(221, 221, 221) rgb(204, 204, 204) rgb(187, 187, 187); border-image: none;
}
#upgrade_modal ol li h2 {
	margin: 0px; color: rgb(102, 102, 102); font-size: 15px; font-weight: bold; position: relative; z-index: 101;
}
#upgrade_modal ol {
	color: rgb(102, 102, 102); margin-left: 42px; counter-reset: my-badass-counter;
}
#upgrade_modal ol li {
	list-style: none; margin-bottom: 28px; position: relative;
}
#upgrade_modal ol li:last-child {
	margin-bottom: 0px;
}
#upgrade_modal ol li p {
	margin-top: 4px; position: relative; z-index: 101;
}
#upgrade_modal ol li::before {
	border-radius: 100px; left: -40px; top: 0px; width: 30px; height: 30px; text-align: center; color: white; line-height: 29px; padding-bottom: 1px; font-size: 15px; font-weight: bold; position: absolute; z-index: 100; content: counter(my-badass-counter); counter-increment: my-badass-counter; background-color: rgb(99, 158, 246);
}
#form_options_modal .fcbmodal-body {
	padding: 2px 20px;
}
#form_options_modal .fcbmodal-body > div > div > div {
	margin: 18px 0px; min-height: 38px;
}
#form_options_modal .fcbmodal-body > div > div > div span.option-label {
	width: 140px; line-height: 38px; display: inline-block;
}
#form_options_modal .fcbmodal-body input[type='text'] {
	padding: 7px 11px; margin-right: 6px;
}
#form_options_modal .fcbmodal-body input[type='radio'] {
	top: 1px; position: relative;
}
#form_options_modal .fcbmodal-body input[type='checkbox'] {
	top: 1px; position: relative;
}
#form_options_modal .fcbmodal-body .wp-picker-container .wp-picker-input-wrap input {
	padding: 0px 8px; width: 75px; height: 22px; line-height: 22px;
}
#form_options_modal .fcbmodal-body h2 {
	margin: 0px; left: 20px; top: -10px; color: rgb(68, 136, 238); font-size: 13px; font-weight: bold; position: absolute; background-color: white;
}
#form_options_modal .fcbmodal-body .button {
	vertical-align: middle;
}
#form_options_modal .fcbmodal-body .group {
	padding: 20px 20px 10px; border-radius: 2px; border: 1px solid rgb(221, 221, 221); border-image: none; margin-top: 30px; position: relative;
}
#form_options_modal .fcbmodal-body .group > div {
	margin-bottom: 10px;
}
#form_options_modal .fcbmodal-body .group span.option-label {
	width: 120px;
}
#form_options_modal .fcbmodal-body .group p {
	margin: 0px 0px 0px 8px; color: rgb(119, 119, 119); font-size: 13px; vertical-align: top; display: inline-block; max-width: 60%;
}
#form_options_modal .fcbmodal-body .tooltip-cover {
	border-radius: 100px; text-align: center; line-height: 18px; font-size: 11px; display: inline-block; background-color: rgb(101, 157, 239);
}
#form_options_modal .fcbmodal-body .tooltip-cover .tooltip-icon {
	width: 18px; text-align: center; color: white; line-height: 18px; display: block;
}
#form_options_modal .fcbmodal-body .tooltip-cover .tooltip {
	text-align: left; min-width: 200px;
}
#form_options_modal .fcbmodal-header {
	background: rgb(238, 238, 238); color: rgb(153, 153, 153); padding-bottom: 0px;
}
#form_options_modal .nav-tabs {
	color: rgb(153, 153, 153); letter-spacing: -4px; padding-top: 12px; font-size: 13px; position: relative;
}
#form_options_modal .nav-tabs > span {
	border-width: 1px 1px 0px; border-style: solid solid none; border-color: transparent transparent currentColor; padding: 6px 24px; border-radius: 2px 2px 0px 0px; border-image: none; bottom: -1px; letter-spacing: 0px; font-weight: bold; display: inline-block; position: relative; cursor: pointer;
}
#form_options_modal .nav-tabs > span:hover {
	color: rgb(136, 136, 136);
}
#form_options_modal .nav-tabs > span.active {
	background: white; border-color: rgb(221, 221, 221); color: rgb(102, 102, 102);
}
.formcraft-css {
	position: relative;
}
.formcraft-css .form-preview {
	padding: 9px 14px 8px; border-radius: 2px; left: 10px; top: 10px; color: rgb(85, 85, 85); position: fixed; box-shadow: 0px 1px 2px #aaa; background-color: rgb(255, 255, 255);
}
.formcraft-css.align-left .fcb_form {
	margin-left: 0px;
}
.formcraft-css.align-right .fcb_form {
	margin-right: 0px;
}
.formcraft-css .wp-picker-container {
	position: relative;
}
.formcraft-css .wp-picker-container .wp-color-picker {
	padding: 2px;
}
.formcraft-css .wp-picker-container .wp-picker-holder {
	top: 23px; position: absolute; z-index: 101;
}
.formcraft-css .wp-picker-container .wp-picker-holder .iris-picker {
	animation:slideDown 0.3s ease-out; -webkit-animation: slideDown .3s ease-out;
}
.formcraft-css .wp-picker-container .wp-picker-input-wrap input {
	animation:slideRight 0.3s ease-out; -webkit-animation: slideRight .3s ease-out;
}
.formcraft-css .wp-picker-container .wp-color-result {
	margin-bottom: 0px;
}
.formcraft-css .wp-picker-container .wp-color-result::after {
	height: 20px; line-height: 20px; box-shadow: none;
}
.formcraft-css .wp-picker-container .wp-picker-clear {
	height: 22px; line-height: 20px;
}
.formcraft-css .promo-head {
	top: 40px; right: 8px; position: fixed;
}
.formcraft-css .options-head {
	top: 40px; height: 38px; letter-spacing: -4px; margin-left: -10px; position: fixed; z-index: 999;
}
.formcraft-css .options-head > div {
	height: 38px; display: inline-block; white-space: nowrap;
}
.formcraft-css .options-head > div > div {
	letter-spacing: 0px; vertical-align: top; display: inline-block;
}
.formcraft-css .options-head > div > a {
	letter-spacing: 0px; vertical-align: top; display: inline-block;
}
.formcraft-css .options-head > div > div > button {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(60, 105, 171); margin: 0px; border-radius: 0px; border-image: none;
}
.formcraft-css .options-head > div > a > button {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(60, 105, 171); margin: 0px; border-radius: 0px; border-image: none;
}
.formcraft-css .options-head > div > div .add_fields > button {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(60, 105, 171); margin: 0px; border-radius: 0px; border-image: none;
}
.formcraft-css .options-head > div > a .add_fields > button {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(60, 105, 171); margin: 0px; border-radius: 0px; border-image: none;
}
.formcraft-css .options-head > div > div.button {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(60, 105, 171); margin: 0px; border-radius: 0px; border-image: none;
}
.formcraft-css .options-head > div > a.button {
	border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor rgb(60, 105, 171); margin: 0px; border-radius: 0px; border-image: none;
}
.formcraft-css .options-head > div > div.button {
	border-radius: 3px 0px 0px 3px; border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
.formcraft-css .options-head > div > a.button {
	border-radius: 3px 0px 0px 3px; border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
.formcraft-css .options-head > div > div:last-child .button {
	border-radius: 0px 3px 3px 0px;
}
.formcraft-css .options-head #form_save_button .fcb-spinner {
	margin: 0px auto; padding: 1px; display: none;
}
.formcraft-css .options-head #form_save_button .fcb-spinner > div {
	background-color: white;
}
.formcraft-css .options-head .saving#form_save_button .fcb-spinner {
	display: block;
}
.formcraft-css .options-head .saving#form_save_button .one {
	display: none;
}
.formcraft-css .add_fields {
	width: 125px; display: inline-block;
}
.formcraft-css .add_fields > div {
	animation:slideDown 0.2s; -webkit-animation: slideDown .2s;
}
.formcraft-css .add_fields > div.ng-hide {
	animation:slideUp 0.2s; -webkit-animation: slideUp .2s;
}
.formcraft-css .add_fields > div {
	margin-top: 14px; position: relative;
}
.formcraft-css .add_fields > div::before {
	left: 50%; top: -6px; width: 0px; height: 0px; margin-top: 1px; margin-left: -3px; border-right-color: transparent; border-bottom-color: rgb(187, 187, 187); border-left-color: transparent; border-right-width: 6px; border-bottom-width: 6px; border-left-width: 6px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; z-index: 101; content: "";
}
.formcraft-css .add_fields > div::after {
	left: 50%; top: -6px; width: 0px; height: 0px; margin-top: 2px; margin-left: -3px; border-right-color: transparent; border-bottom-color: rgb(246, 246, 246); border-left-color: transparent; border-right-width: 6px; border-bottom-width: 6px; border-left-width: 6px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; z-index: 102; content: "";
}
.formcraft-css .add_fields > div .button {
	border-radius: 0px; text-align: center; margin-top: -1px;
}
.formcraft-css .add_fields > div :first-child.button {
	border-radius: 2px 2px 0px 0px;
}
.formcraft-css .add_fields > div :last-child.button {
	border-radius: 0px 0px 2px 2px;
}
.formcraft-css .add_fields .icon-angle-up {
	display: none;
}
.formcraft-css .add_fields .icon-true .icon-angle-up {
	display: inline-block;
}
.formcraft-css .add_fields .icon-true .icon-angle-down {
	display: none;
}
.formcraft-css .add_fields > div .button {
	font-size: 11px;
}
.formcraft-css .add_fields > div.state-true {
	display: block;
}
.formcraft-css .add_fields > div.state-true > .button {
	cursor: move;
}
.formcraft-css .add_fields .button {
	width: 100%; margin-bottom: 0px; display: block;
}
.formcraft-css .form-cover-builder {
	padding-top: 120px; padding-bottom: 120px; min-height: 610px;
}
.formcraft-css .form-cover-builder .fcb_form {
	box-shadow: 0px 1px 2px #bbb; -moz-box-shadow: 0 1px 2px #bbb;
}
.formcraft-css .form-cover-builder .fcb_form .form-element {
	transition:none; cursor: pointer; opacity: 0.65; -webkit-transition: none;
}
.formcraft-css .form-cover-builder .fcb_form .form-element .options-panel {
	display: none; cursor: move;
}
.formcraft-css .form-cover-builder .fcb_form .form-element:hover .options-panel {
	display: block;
}
.formcraft-css .form-cover-builder .fcb_form .form-element:hover {
	border-radius: 2px; border: 1px dashed rgb(170, 170, 170); border-image: none; opacity: 1;
}
.formcraft-css .form-cover-builder .fcb_form .form-element.options-true {
	opacity: 1;
}
.formcraft-css .form-cover-builder .required_field {
	display: none;
}
.formcraft-css .form-cover-builder .fcb-spinner-form {
	display: none;
}
.formcraft-css .form-cover-builder .form_width_change {
	border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(187, 187, 187) rgb(187, 187, 187) currentColor; margin: 0px auto 10px; border-image: none; height: 18px; text-align: center; position: relative;
}
.formcraft-css .form-cover-builder .form_width_change .icon-help {
	border-radius: 100px; left: 50%; top: -9px; color: rgb(153, 153, 153); font-size: 10px; margin-left: 32px; position: absolute; z-index: 102;
}
.formcraft-css .form-cover-builder .form_width_change input {
	padding: 4px 6px; border: 1px solid rgb(187, 187, 187); border-image: none; left: 50%; top: -14px; width: 100px; text-align: center; color: rgb(102, 102, 102); text-transform: uppercase; letter-spacing: 0.6px; font-size: 11px; font-weight: bold; margin-left: -50px; position: absolute; box-shadow: none;
}
.formcraft-css .form-cover-builder .form_width_change span {
	left: 50%; top: -30px; width: 100px; color: rgb(102, 102, 102); text-transform: uppercase; letter-spacing: 0.6px; font-size: 11px; font-weight: bold; margin-left: -50px; position: absolute; z-index: 101;
}
.formcraft-css .form-cover-builder.hide-form .form_width_change {
	display: none;
}
.formcraft-css .form-cover-builder.hide-form .fcb_form {
	display: none;
}
.formcraft-css .form-cover-builder.hide-form .fcb-spinner-form {
	margin: -10px auto 0px; padding: 0px; left: 0px; top: 50%; width: auto; right: 0px; display: block; white-space: nowrap; position: absolute;
}
.formcraft-css .form-cover-builder.hide-form .fcb-spinner-form > div {
	margin: 0px 1px; width: 15px; height: 15px; background-color: rgb(153, 153, 153);
}
.formcraft-css #form-cover-html {
	text-align: center; position: relative; min-width: 100%;
}
.formcraft-css #form-cover-html > form {
	margin: 0px auto;
}
.formcraft-css #form-cover-html .no-fields {
	display: none;
}
.formcraft-css .nos-0#form-cover-html .no-fields {
	left: 50%; top: 28px; width: 420px; right: 0px; color: rgb(153, 153, 153); line-height: 150px; font-size: 1.5em; margin-left: -210px; display: block; position: absolute; z-index: 1; cursor: pointer;
}
.formcraft-css .nos-0#form-cover-html .no-fields:hover {
	color: rgb(119, 119, 119);
}
.formcraft-css .nos-0#form-cover-html .fcb_form {
	min-height: 150px;
}
.formcraft-css .fcb_form {
	background: white; margin: 0px auto; padding: 10px; border-radius: 2px; transition:width 0.2s; text-align: left; letter-spacing: -4px; position: relative; min-width: 140px; box-sizing: border-box; box-shadow: 0px 1px 2px #cacaca; -moz-box-shadow: 0 1px 2px #cacaca; -webkit-transition: width .2s; -moz-box-sizing: border-box;
}
.formcraft-css .fcb_form h1 {
	margin: 0.5em 0px; color: inherit; font-size: 2em;
}
.formcraft-css .fcb_form h2 {
	font-size: 1.6em;
}
.formcraft-css .fcb_form h3 {
	font-size: 1.5em;
}
.formcraft-css .fcb_form h2 {
	margin: 0.4em 0px;
}
.formcraft-css .fcb_form h3 {
	margin: 0.4em 0px;
}
.formcraft-css .fcb_form h1 {
	color: inherit; line-height: normal; font-weight: bold; margin-top: 0px; margin-bottom: 0.2em; display: inline-block;
}
.formcraft-css .fcb_form h2 {
	color: inherit; line-height: normal; font-weight: bold; margin-top: 0px; margin-bottom: 0.2em; display: inline-block;
}
.formcraft-css .fcb_form h3 {
	color: inherit; line-height: normal; font-weight: bold; margin-top: 0px; margin-bottom: 0.2em; display: inline-block;
}
.formcraft-css .fcb_form h4 {
	color: inherit; line-height: normal; font-weight: bold; margin-top: 0px; margin-bottom: 0.2em; display: inline-block;
}
.formcraft-css .fcb_form h5 {
	color: inherit; line-height: normal; font-weight: bold; margin-top: 0px; margin-bottom: 0.2em; display: inline-block;
}
.formcraft-css .fcb_form h6 {
	color: inherit; line-height: normal; font-weight: bold; margin-top: 0px; margin-bottom: 0.2em; display: inline-block;
}
.formcraft-css .fcb_form.frame-hidden {
	padding: 0px; box-shadow: none; -moz-box-shadow: none;
}
.formcraft-css .fcb_form.frame-hidden .form-element .form-element-html {
	padding-left: 0px;
}
.formcraft-css .fcb_form.align-left {
	margin-right: auto; margin-left: 0px;
}
.formcraft-css .fcb_form.align-center {
	margin-right: auto; margin-left: auto;
}
.formcraft-css .fcb_form.align-right {
	margin-right: 0px; margin-left: auto;
}
.formcraft-css .fcb_form .field-cover {
	letter-spacing: -4px;
}
.formcraft-css .fcb_form .field-cover > span {
	letter-spacing: 0px; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box;
}
.formcraft-css .fcb_form .field-cover > div {
	letter-spacing: 0px; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box;
}
.formcraft-css .fcb_form .field-cover > span {
	top: 0.7em; width: 30%; text-align: right; line-height: normal; padding-right: 9px; vertical-align: top; display: inline-block; position: relative;
}
.formcraft-css .fcb_form .field-cover > div {
	width: 70%; text-align: left; display: inline-block;
}
.formcraft-css .fcb_form .field-cover > div input[type='text'] {
	margin: 0px; width: 100%;
}
.formcraft-css .fcb_form .field-cover > div textarea {
	margin: 0px; width: 100%;
}
.formcraft-css .fcb_form .field-cover > div select {
	margin: 0px; width: 100%;
}
.formcraft-css .fcb_form .field-cover > div.full {
	width: auto; display: block;
}
.formcraft-css .fcb_form .field-cover > div.full hr {
	margin: 0px -20px;
}
.formcraft-css .fcb_form .form-element.ng-leave {
	animation:collapseIn 0.15s ease-out; -webkit-animation: collapseIn .15s ease-out;
}
.formcraft-css .fcb_form .form-element.ng-leave .form-options {
	display: none;
}
.formcraft-css .fcb_form .form-element.hide-it {
	display: none;
}
.formcraft-css .fcb_form .dndDragging {
	opacity: 0.75;
}
.formcraft-css .fcb_form .dndPlaceholder {
	list-style: none; margin: 0px; padding: 0px; position: relative; min-height: 58px;
}
.formcraft-css .fcb_form .dndPlaceholder::before {
	border-radius: 2px; border: 1px dashed rgb(170, 170, 170); border-image: none; left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; content: "";
}
.formcraft-css .fcb_form .final-success {
	padding: 40px 30px; left: 0px; top: auto; text-align: center; right: 0px; bottom: 0px; letter-spacing: 0px; font-size: 1.2em; display: block; position: absolute;
}
.formcraft-css .fcb_form .final-success .icon-ok-circle {
	animation:successIn 0.6s linear; color: rgb(35, 179, 35); font-size: 1.6em; margin-bottom: 0.3em; display: block; -webkit-animation: successIn .6s linear;
}
.formcraft-css .fcb_form .final-success span {
	animation:successIn 0.6s linear; color: rgb(24, 161, 24); display: block; -webkit-animation: successIn .6s linear;
}
.formcraft-css .fcb_form.submitted .form-element {
	opacity: 0; transform: scale(0.7) translate3d(0px, -150px, 0px); -webkit-transform: scale(0.7) translate3d(0, -150px, 0);
}
.formcraft-css .fcb_form.submitted {
	overflow: hidden; min-height: 150px;
}
.formcraft-css .fcb_form .form-element {
	border-radius: 2px; border: 1px dashed transparent; transition:opacity 0.4s, transform 0.7s; border-image: none; letter-spacing: 0px; vertical-align: top; display: inline-block; position: relative; opacity: 1; transform: scale(1) translate3d(0px, 0px, 0px); -webkit-transform: scale(1) translate3d(0, 0, 0); -webkit-transition: opacity .4s, -webkit-transform .7s;
}
.formcraft-css .fcb_form .form-element.error-field .error {
	display: block;
}
.formcraft-css .fcb_form .form-element.error-field .checkbox-cover > div {
	border-color: rgb(246, 154, 154); padding-left: 8px;
}
.formcraft-css .fcb_form .form-element.error-field input[type='text'] {
	border-color: rgb(228, 73, 73) rgb(246, 154, 154) rgb(246, 154, 154); box-shadow: inset 1px 1px 0px #ffe8e8; -webkit-box-shadow: 1px 1px 0 #ffe8e8 inset;
}
.formcraft-css .fcb_form .form-element.error-field textarea {
	border-color: rgb(228, 73, 73) rgb(246, 154, 154) rgb(246, 154, 154); box-shadow: inset 1px 1px 0px #ffe8e8; -webkit-box-shadow: 1px 1px 0 #ffe8e8 inset;
}
.formcraft-css .fcb_form .form-element.error-field select {
	border-color: rgb(228, 73, 73) rgb(246, 154, 154) rgb(246, 154, 154); box-shadow: inset 1px 1px 0px #ffe8e8; -webkit-box-shadow: 1px 1px 0 #ffe8e8 inset;
}
.formcraft-css .fcb_form .form-element input[type='text'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='password'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='color'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='date'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='datetime'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='datetime-local'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='email'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='month'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='number'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='password'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='search'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='tel'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='text'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='time'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='url'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element input[type='week'] {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element select {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element textarea {
	background-color: rgb(250, 250, 250);
}
.formcraft-css .fcb_form .form-element .error {
	background: white; animation:fadeInRight 0.3s ease-out; top: 10px; right: 30px; color: rgb(241, 16, 16); line-height: 0.4em; font-size: 0.85em; margin-top: -0.2em; display: none; position: absolute; z-index: 101; -webkit-animation: fadeInRight .3s ease-out;
}
.formcraft-css .fcb_form .form-element .form-element-html {
	padding: 10px;
}
.formcraft-css .fcb_form .form-element .field-cover {
	position: relative;
}
.formcraft-css .fcb_form .form-element.index-true {
	z-index: 103;
}
.formcraft-css .fcb_form .form-element .customText-cover {
	white-space: pre-wrap;
}
.formcraft-css .fcb_form .form-element .textarea-cover {
	line-height: 0;
}
.formcraft-css .fcb_form .form-element .email-cover input {
	background-position: 96% 50%; background-image: url("data:image/png;base64,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"); background-repeat: no-repeat; background-size: 15px;
}
.formcraft-css .fcb_form .form-element .datepicker-cover input {
	background-position: 96% 50%; background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAMAAAC5zwKfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MkY4MEZGNzlCOTIxMTFFNEIyNTlEMzlCQjFEN0U5QTciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MkY4MEZGN0FCOTIxMTFFNEIyNTlEMzlCQjFEN0U5QTciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyRjgwRkY3N0I5MjExMUU0QjI1OUQzOUJCMUQ3RTlBNyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyRjgwRkY3OEI5MjExMUU0QjI1OUQzOUJCMUQ3RTlBNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PnCtMZEAAAAYUExURcjIyFVVVbS0tPLy8oqKiqOjo2tra////z0ayEAAAAAIdFJOU/////////8A3oO9WQAAAZFJREFUeNrsmYuugjAMhnvn/d/4TDagLRPigaiJGzGx7fr1F5ayTJhuHjCATGaIaMrOBzL7BLyz+YiPgAWHy5BlJjgfrLjVZxEZgdu0x8waI+9DyjUeZZ4CY27VGHNrFRbsVNkDOebWiSl3lpMKo3EfCC2FSCvaSpHsw5Lcokok9Sv0gbIFm1huYnSOa4uzkwUu3geKV7sA60/idh/Yq7InQGaotz8ACarqyQEFyAOlPipgDsBt/YlPXkbPx2mlGTmg7hYVnAJht3R1BcJ+lb6usNWA7LygcM6d3XiTQjwA/kshDoXPFfIFhfYi0M6AtVum1ji32tRWa7chPAWWF4/krtr1YfGlltwHXhgDiOauaJ3ZfWB4R2s0IZs07d+XGUgHQMoE6u0QhsKh8BcUCrghqNEMUc3me7qNkG5XkeQskpPoeMpD4VD4PQpNzNZP2Q8EG6ONZt5+U7cZT3koHAo/olAPtiKazY9sRe4D2k086x0EXRnrQRDfBOT1MI1v4y3HfSxX76O1Y+of/C/gT4ABAF8NZoZQo1V4AAAAAElFTkSuQmCC"); background-repeat: no-repeat; background-size: 16px;
}
.formcraft-css .fcb_form .form-element .submit-response {
	text-align: center; display: block;
}
.formcraft-css .fcb_form .form-element .submit-response > span {
	padding-top: 15px; display: inline-block;
}
.formcraft-css .fcb_form .form-element .submit-response > span.has-error {
	color: rgb(241, 16, 16);
}
.formcraft-css .fcb_form .form-element .submit-cover.enabled {
	opacity: 1;
}
.formcraft-css .fcb_form .form-element .submit-cover.enabled .text {
	transition:opacity 0.25s ease-out; display: block; -webkit-transition: opacity .25s ease-out;
}
.formcraft-css .fcb_form .form-element .submit-cover .icon-spin5 {
	height: 19px; text-align: center; font-size: 19px;
}
.formcraft-css .fcb_form .form-element .submit-cover .spin-cover {
	animation:bounceIn 0.4s ease-out; left: 0px; text-align: center; right: 0px; display: none; -webkit-animation: bounceIn .4s ease-out;
}
.formcraft-css .fcb_form .form-element .submit-cover .icon-spin5::before {
	left: 0px;
}
.formcraft-css .fcb_form .form-element .submit-cover.disabled .submit-button:hover {
	box-shadow: none;
}
.formcraft-css .fcb_form .form-element .submit-cover.disabled .submit-button {
	opacity: 0.65;
}
.formcraft-css .fcb_form .form-element .submit-cover.disabled .spin-cover {
	display: block;
}
.formcraft-css .fcb_form .form-element .submit-cover.disabled .spin-cover {
	top: 50%; margin-top: -9px; display: block; position: absolute;
}
.formcraft-css .fcb_form .form-element .submit-cover.disabled .text {
	transition:opacity 0.25s ease-out; opacity: 0; -webkit-transition: opacity .25s ease-out;
}
.formcraft-css .fcb_form .form-element .submit-cover .submit-button {
	border-width: 1px 1px 2px; border-style: solid; border-color: rgb(221, 221, 221); padding: 9px 12px 7px; border-radius: 2px; border-image: none; width: auto; height: auto; text-transform: none; line-height: normal; font-size: 1em; font-weight: normal; margin-top: 0px; margin-bottom: 0px; position: relative; box-shadow: none;
}
.formcraft-css .fcb_form .form-element .submit-cover .submit-button:hover {
	box-shadow: inset 0px 0px 100px rgba(0,0,0,0.03);
}
.formcraft-css .fcb_form .form-element .checkbox-cover > div {
	border-radius: 2px; border: 1px solid transparent; transition:padding 0.15s linear; border-image: none; padding-top: 5px; padding-bottom: 4px; -webkit-transition: padding .15s linear;
}
.formcraft-css .fcb_form .form-element .checkbox-cover > div label {
	padding: 3px 10px 3px 0px; display: inline-block; cursor: pointer;
}
.formcraft-css .fcb_form .form-element .checkbox-cover > div label input {
	top: 1px; position: relative;
}
.formcraft-css .fcb_form .form-element .checkbox-cover > div label > span {
	vertical-align: top;
}
.formcraft-css .fcb_form .form-element .submit-cover.wide-true .submit-button {
	width: 100%;
}
.formcraft-css .fcb_form .form-element.even .form-options::before {
	left: 0px; top: 33px; width: 0px; height: 0px; margin-left: -7px; border-top-color: transparent; border-right-color: rgb(211, 211, 211); border-bottom-color: transparent; border-top-width: 7px; border-right-width: 7px; border-bottom-width: 7px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; position: absolute; z-index: 101; content: "";
}
.formcraft-css .fcb_form .form-element.even .form-options::after {
	left: 0px; top: 34px; width: 0px; height: 0px; margin-left: -5px; border-top-color: transparent; border-right-color: rgb(255, 255, 255); border-bottom-color: transparent; border-top-width: 6px; border-right-width: 6px; border-bottom-width: 6px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; position: absolute; z-index: 102; content: "";
}
.formcraft-css .fcb_form .form-element.odd .form-options::before {
	top: 33px; width: 0px; height: 0px; right: 0px; margin-right: -7px; border-top-color: transparent; border-bottom-color: transparent; border-left-color: rgb(211, 211, 211); border-top-width: 7px; border-bottom-width: 7px; border-left-width: 7px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; z-index: 101; content: "";
}
.formcraft-css .fcb_form .form-element.odd .form-options::after {
	top: 34px; width: 0px; height: 0px; right: 0px; margin-right: -5px; border-top-color: transparent; border-bottom-color: transparent; border-left-color: rgb(255, 255, 255); border-top-width: 6px; border-bottom-width: 6px; border-left-width: 6px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; z-index: 102; content: "";
}
.formcraft-css .fcb_form .form-element.even .form-options .sub-options {
	text-align: right;
}
.formcraft-css .fcb_form .form-options {
	background: white; border-radius: 2px; top: -10px; width: 330px; letter-spacing: -4px; font-size: 13px; display: block; position: absolute; box-shadow: 0px 0px 2px #aaa; -webkit-box-shadow: 0 0 2px #aaa;
}
.formcraft-css .fcb_form .form-options .align-icons > label {
	color: rgb(170, 170, 170); font-size: 1.56em;
}
.formcraft-css .fcb_form .form-options .align-icons > label.active {
	color: rgb(85, 85, 85);
}
.formcraft-css .fcb_form .form-options > div {
	letter-spacing: 0px;
}
.formcraft-css .fcb_form .form-options .options-main {
	padding: 10px 0px 2px 15px; text-align: left;
}
.formcraft-css .fcb_form .form-options .sub-options {
	padding: 0px 10px; border-radius: 2px 2px 0px 0px; text-align: left; font-size: 15px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(249, 249, 249);
}
.formcraft-css .fcb_form .form-options .sub-options > div {
	padding: 4px 3px; color: rgb(136, 136, 136); text-transform: uppercase; letter-spacing: 0.5px; font-size: 14px; font-weight: bold; display: inline; cursor: auto;
}
.formcraft-css .fcb_form .form-options .sub-options .delete:hover {
	color: red;
}
.formcraft-css .fcb_form .form-options .sub-options .duplicate:hover {
	color: rgb(20, 173, 20);
}
.formcraft-css .fcb_form .form-options .sub-options > span {
	padding: 8px 3px; color: rgb(136, 136, 136); font-weight: bold; display: inline-block; cursor: pointer; opacity: 0.8;
}
.formcraft-css .fcb_form .form-options .sub-options > span:hover {
	opacity: 1;
}
.formcraft-css .fcb_form .form-options .w-1 {
	letter-spacing: 0px; padding-right: 15px; font-size: 90%; margin-bottom: 12px; white-space: nowrap;
}
.formcraft-css .fcb_form .form-options .w-2 {
	letter-spacing: 0px; padding-right: 15px; font-size: 90%; margin-bottom: 12px; white-space: nowrap;
}
.formcraft-css .fcb_form .form-options .w-3 {
	letter-spacing: 0px; padding-right: 15px; font-size: 90%; margin-bottom: 12px; white-space: nowrap;
}
.formcraft-css .fcb_form .form-options .w2-1 {
	letter-spacing: 0px; padding-right: 15px; font-size: 90%; margin-bottom: 12px; white-space: nowrap;
}
.formcraft-css .fcb_form .form-options .w2-2 {
	letter-spacing: 0px; padding-right: 15px; font-size: 90%; margin-bottom: 12px; white-space: nowrap;
}
.formcraft-css .fcb_form .form-options .w-1 input[type='text'] {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-2 input[type='text'] {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-3 input[type='text'] {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w2-1 input[type='text'] {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w2-2 input[type='text'] {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-1 textarea {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-2 textarea {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-3 textarea {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w2-1 textarea {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w2-2 textarea {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-1 select {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-2 select {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-3 select {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w2-1 select {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w2-2 select {
	margin: 8px 0px 0px; width: 100%;
}
.formcraft-css .fcb_form .form-options .w-1 p {
	margin: 0px; width: 100px; color: rgb(119, 119, 119); padding-right: 8px; font-size: 11px; font-weight: bold; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w-2 p {
	margin: 0px; width: 100px; color: rgb(119, 119, 119); padding-right: 8px; font-size: 11px; font-weight: bold; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w-3 p {
	margin: 0px; width: 100px; color: rgb(119, 119, 119); padding-right: 8px; font-size: 11px; font-weight: bold; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w2-1 p {
	margin: 0px; width: 100px; color: rgb(119, 119, 119); padding-right: 8px; font-size: 11px; font-weight: bold; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w2-2 p {
	margin: 0px; width: 100px; color: rgb(119, 119, 119); padding-right: 8px; font-size: 11px; font-weight: bold; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w-1 .tooltip {
	width: 220px; white-space: normal; max-width: 220px;
}
.formcraft-css .fcb_form .form-options .w-2 .tooltip {
	width: 220px; white-space: normal; max-width: 220px;
}
.formcraft-css .fcb_form .form-options .w-3 .tooltip {
	width: 220px; white-space: normal; max-width: 220px;
}
.formcraft-css .fcb_form .form-options .w2-1 .tooltip {
	width: 220px; white-space: normal; max-width: 220px;
}
.formcraft-css .fcb_form .form-options .w2-2 .tooltip {
	width: 220px; white-space: normal; max-width: 220px;
}
.formcraft-css .fcb_form .form-options .w-1 .icon-help {
	border-radius: 100px; top: 0px; width: 17px; height: 17px; text-align: center; right: 25px; color: white; line-height: 17px; font-size: 10px; position: absolute; background-color: rgb(153, 153, 153);
}
.formcraft-css .fcb_form .form-options .w-2 .icon-help {
	border-radius: 100px; top: 0px; width: 17px; height: 17px; text-align: center; right: 25px; color: white; line-height: 17px; font-size: 10px; position: absolute; background-color: rgb(153, 153, 153);
}
.formcraft-css .fcb_form .form-options .w-3 .icon-help {
	border-radius: 100px; top: 0px; width: 17px; height: 17px; text-align: center; right: 25px; color: white; line-height: 17px; font-size: 10px; position: absolute; background-color: rgb(153, 153, 153);
}
.formcraft-css .fcb_form .form-options .w2-1 .icon-help {
	border-radius: 100px; top: 0px; width: 17px; height: 17px; text-align: center; right: 25px; color: white; line-height: 17px; font-size: 10px; position: absolute; background-color: rgb(153, 153, 153);
}
.formcraft-css .fcb_form .form-options .w2-2 .icon-help {
	border-radius: 100px; top: 0px; width: 17px; height: 17px; text-align: center; right: 25px; color: white; line-height: 17px; font-size: 10px; position: absolute; background-color: rgb(153, 153, 153);
}
.formcraft-css .fcb_form .form-options .wp-picker-holder {
	z-index: 101;
}
.formcraft-css .fcb_form .form-options .wp-picker-input-wrap input[type='text'] {
	margin: 0px; max-width: 67px;
}
.formcraft-css .fcb_form .form-options .w2-1 {
	width: 50%; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w-3 {
	width: 100%; display: block;
}
.formcraft-css .fcb_form .form-options .w2-3 {
	width: 100%; display: block;
}
.formcraft-css .fcb_form .form-options .w-2 {
	width: 66.6%; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w-1 {
	width: 33.3%; display: inline-block;
}
.formcraft-css .fcb_form .form-options .w-1.last {
	width: 33.4%;
}
.formcraft-css .fcb_form .form-options label {
	display: inline-block; position: relative;
}
.formcraft-css .fcb_form .form-options div.label {
	display: inline-block; position: relative;
}
.formcraft-css .fcb_form .form-options label > span {
	background: white; left: 10px; top: 2px; color: rgb(119, 119, 119); line-height: 10px; font-size: 12px; font-weight: bold; position: absolute;
}
.formcraft-css .fcb_form .form-options div.label > span {
	background: white; left: 10px; top: 2px; color: rgb(119, 119, 119); line-height: 10px; font-size: 12px; font-weight: bold; position: absolute;
}
.formcraft-css .fcb_form .form-options.ng-hide {
	display: none;
}
.formcraft-css .fcb_form .even .form-options {
	right: 0px; margin-right: -352px;
}
.formcraft-css .fcb_form .odd .form-options {
	left: 0px; margin-left: -352px;
}
.formcraft-css .fcb_form .odd .form-options {
	transform-origin: 0% 0%; animation:fadeInLeft 0.25s; -webkit-animation: fadeInLeft .25s;
}
.formcraft-css .fcb_form .odd .form-options.ng-hide.ng-hide-animate {
	animation:fadeOutLeft 0.25s; display: block; -webkit-animation: fadeOutLeft .25s;
}
.formcraft-css .fcb_form .even .form-options {
	transform-origin: 0% 0%; animation:fadeInRight 0.25s; -webkit-animation: fadeInRight .25s;
}
.formcraft-css .fcb_form .even .form-options.ng-hide.ng-hide-animate {
	animation:fadeOutRight 0.25s; display: block; -webkit-animation: fadeOutRight .25s;
}
.formcraft-css .fcb_form .options-panel {
	padding: 1px; border-radius: 100px; left: -10px; top: 50%; color: rgb(255, 255, 255); font-size: 13px; margin-top: -10px; position: absolute; z-index: 101; background-color: rgb(170, 170, 170);
}
#form-cover .form-spinner {
	margin-top: 50px;
}
#form-cover .form-spinner > div {
	margin: 0px 1px; width: 15px; height: 15px; background-color: rgb(153, 153, 153);
}
#form-cover .fcb_form {
	max-width: 100%;
}
#form-cover .fcb_form .options-panel {
	display: none;
}
#form-cover .fcb_form .form-options {
	display: none;
}
